gaussian.test {bnlearn} | R Documentation

## Synthetic (continuous) data set to test learning algorithms

### Description

This a synthetic data set used as a test case in the bnlearn package.

### Usage

    data(gaussian.test)

### Format

The `gaussian.test` data set contains seven normal (Gaussian) variables.

### Note

The R script to generate data from this network is available from https://www.bnlearn.com/documentation/networks/.

### Examples

    # load the data.
    data(gaussian.test)
    # create and plot the network structure.
    dag = model2network("[A][B][E][G][C|A:B][D|B][F|A:D:E:G]")
    ## Not run: graphviz.plot(dag)

[Package bnlearn version 4.7.1 Index]